Jump to: navigation, search

8.5.100.16

Genesys Security Pack on UNIX 8.5.x Release Notes



9.0
Genesys Security Pack on UNIX is part of 9.0 starting in 8.5.100.13.
Release Date Release Type Restrictions AIX Linux Solaris Windows
08/31/18 General X X X

Helpful Links


What's New

This release contains the following new features or enhancements:

  • Starting with this release, TLS 1.1 is the minimum supported protocol with Security Pack. For environments that require TLS version lower than 1.1, to ensure compatibility, Genesys provides an alternative implementation in the legacy folder. To use TLS version lower than 1.1, make sure you update the environment to access the .so modules from the legacy folder.
  • Security Pack no longer includes legacy implementations based on the RSA BSAFE library. Files with "rsa" suffix are identical to those that have "openssl" suffix and they are provided to ensure compatibility with the legacy Genesys applications.


Resolved Issues

This release contains no resolved issues.

Upgrade Notes

No special procedure is required to upgrade to release 8.5.100.16.

Feedback

Comment on this article:

blog comments powered by Disqus
This page was last modified on August 31, 2018, at 06:48.